@import url('https://fonts.googleapis.com/css?family=Pacifico|Raleway');

@font-face
{
    font-family: TheGodfather;
    src: url(images/TheGodfather-v2.ttf);
}


body, #main
{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;
}

.page-title
{
	color: #000; /* Section H1 Color */
	font-family: 'Raleway', sans-serif;
	text-transform: capitalize;
    font-weight: normal;	
}
			
.navbar.navbar-default.navbar-fixed-top, navbar-collapse
{
    background: #1D1614;
    color: #000;
}

.navbar-default
{
	border: none;
}

.navbar-collapse
{
    background: #1D1614;
}
		
.navbar-default .navbar-nav > li > a
{
    color: #fff;
    text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
    font-weight: bold;	
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus
{
	color: #e7dd25 !important; /* Nav active Color */
}

.navbar-default .navbar-toggle .icon-bar
{
  background-color: #000;
}		
		
#nav-logo
{
    width: 227px;
    padding-top: 0;
}		
.tagline
{
    display: initial;
    text-transform: lowercase;
    font-family: 'Pacifico', cursive;
	font-weight:normal;
}


@media (max-width: 480px){
#nav-logo
{
    width: 205px !important;
    padding-top: 8px;
}

#main a button:hover
{
	font-size: 30px;
    background: #fff;
    color: #000;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2
{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
}
	
.welcome #contact-details {
	 
}	
	
/* Main Section */
#menu
{
	background-color:#fff;
}

#menu h2
{
    color: #000;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    font-size: 25px;
    color: #f7941e;
}

.menu-item h4
{
	color: #000;	 
}

.menu-border
{
    display: none;
}

.menu-prices
{
	color: #7b0000;
	font-size: 15px ;
}

.menu-item p
{
	color: #000;
}

.menu_title_footer, .menu_title_header
{
	color: #000;
}

hr
{
	border-top: 1px solid #000;
}	

.about
{
  color: #fff;
  font-family: 'Raleway', sans-serif;
}

/* Deliver Section */
#deliver
{
	font-family: 'Raleway', sans-serif;
    background-color: #ffffff;
	color: #000;
}
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */
#contact
{
	font-family: 'Raleway', sans-serif;
    background-color: #ffffff;
	color: #000;
}

#contact button
{
	background: #7b0000; /* Button Color */
    border-color: #7b0000; /* Button Border Color */
}
	
#contact label
{
	color: #000;
	font-weight:600;
}

#contact-form .form-control
{
    border: solid 1px #666;
    border-radius: 5px;
}

#contact-form .form-control:focus
{
    border: 2px solid;
}
	
#openinghours .day,	
#openinghours th
{
	color: #000;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}

#openinghours th
{
    color: #f7941e;
}
	
#openinghours td, #contact-details
{
    color: #000;
}
footer
{
	background-color: #26201E;
	color: #fff;
}
	 
#footer h1
{
    color: #fff !important;
    font-family: 'Raleway', sans-serif;
}

.cd-top, .cd-top2
{
    background-color: #262b30;
    border-radius: 5px;
}

#facebook_like, #about
{
	background-color: #332C29;
	color:#fff;
}

#about h1
{
    margin-bottom: 25px;
}

#about div
{
	font-size: 18px;
	text-align:center;
}

#facebook_like .page-title, #about .page-title
{
	color:#fff;	
}

#contact button
{
    background: #262b30;
    border-color: #262b30;
    border-radius: 20px;
}
#contact button:hover
{
    background: #50555a;
	border-color: #50555a;
	box-shadow: none;
	color: #fff;
}
#main button
{
    background: rgba(0, 0, 0, 0.0);
    border: solid 7px #fff;
	font-family: 'Raleway', sans-serif;
    font-weight: bold;
}
#main a button:hover
{
    background: #fff;
    color: #000;
}
#main a button
{
    -webkit-transition: all ease 0.3s;
}
.panel
{
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}
.navbar-toggle
{
    background-color: rgb(255, 255, 255);
}